<?php 
 //WARNING: The contents of this file are auto-generated


//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_MOU_MOU_DOCUMENTS_1_FROM_DOCUMENTS_TITLE'] = 'Documents';
$mod_strings['LBL_MOU_MOU_TASKS_1_FROM_TASKS_TITLE'] = 'Tasks';
$mod_strings['LBL_LEADS_MOU_MOU_1_FROM_LEADS_TITLE'] = 'Leads';
$mod_strings['LBL_AM_PROJECTTEMPLATES_MOU_MOU_1_FROM_AM_PROJECTTEMPLATES_TITLE'] = 'Projects - Templates';


//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_MOU_MOU_DOCUMENTS_1_FROM_DOCUMENTS_TITLE'] = 'Documents';
$mod_strings['LBL_MOU_MOU_TASKS_1_FROM_TASKS_TITLE'] = 'Tasks';
$mod_strings['LBL_LEADS_MOU_MOU_1_FROM_LEADS_TITLE'] = 'Leads';


//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_MOU_MOU_DOCUMENTS_1_FROM_DOCUMENTS_TITLE'] = 'Documents';


//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_MOU_MOU_DOCUMENTS_1_FROM_DOCUMENTS_TITLE'] = 'Documents';
$mod_strings['LBL_MOU_MOU_TASKS_1_FROM_TASKS_TITLE'] = 'Tasks';

?>